<?php 
/****************************************** منع متصفح انترنت اكسبلورر ***************************************/ 

function get_user_browser()
{
    $u_agent = $_SERVER['HTTP_USER_AGENT'];
    $ub = '';
    if(preg_match('/MSIE/i',$u_agent))
    {
        $ub = "ie";
    }
    elseif(preg_match('/Firefox/i',$u_agent))
    {
        $ub = "firefox";
    }
    elseif(preg_match('/Safari/i',$u_agent))
    {
        $ub = "safari";
    }
    elseif(preg_match('/Chrome/i',$u_agent))
    {
        $ub = "chrome";
    }
    elseif(preg_match('/Flock/i',$u_agent))
    {
        $ub = "flock";
    }
    elseif(preg_match('/Opera/i',$u_agent))
    {
        $ub = "opera";
    }

    return $ub;
}


$browser = get_user_browser();
if($browser == "ie"){
  	echo "<div style='margin:0 auto;width:100%;text-align:center;'>";
  	echo"<img loading='lazy' style='display:inline-block;margin:0 auto' src='images/logo.webp' />";
 	echo "<br/><br/>";
  	echo "انت تسخدم متصفح انترنت اكسبلورر - من فضلك استخدم متصفح حديث";
	echo"</div>";
	exit();
}

?>
